Subject: Re: [bitcoin-dev] BIP Proposal: Consensus (hard fork) PoST Datastore for Energy Efficient Mining

From: Lonero Foundation <[email-masked]>
Date: Fri, 5 Mar 2021 10:12:19 -0500

Hi, this isn't about the energy efficient argument in regards to renewables
or mining devices but a better cryptography layer to get the most out of
your hashing for validation. I do understand the arbitrariness of it, but
do want to still propose a document. Do I use the Media Wiki format on
GitHub and just attach it as my proposal?

Best regards, Andrew

On Fri, Mar 5, 2021, 10:07 AM Devrandom <[email-masked]> wrote:

> Hi Ryan and Andrew,
>
> On Fri, Mar 5, 2021 at 5:42 AM Ryan Grant via bitcoin-dev <
> [email-masked]> wrote:
>
>>
>>   https://www.truthcoin.info/blog/pow-cheapest/
>>     "Nothing is Cheaper than Proof of Work"
>>     on | 04 Aug 2015
>>
>>
> Just to belabor this a bit, the paper demonstrates that the mining market
> will tend to expend resources equivalent to miner reward.  It does not
> prove that mining work has to expend *energy* as a primary cost.
>
> Some might argue that energy expenditure has negative externalities and
> that we should move to other resources.  I would argue that the negative
> externalities will go away soon because of the move to renewables, so the
> point is likely moot.
>
>